Contents
Index 🔎︎

# UCase Function

Ucase muuntaa kaikki pienet kirjaimet ISOIKSI kirjaimiksi.

Katso myös: Funktio LCase

### Syntax:

UCase (teksti1 As String)

### Return value:

merkkijono (String)

### Parameters:

Teksti1: mikä tahansa muunnettava merkkijonolauseke.

## Error codes:

5 Virheellinen proseduurikutsu

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' palauttaa "las vegas"
        Print UCase(sVar) ' palauttaa "LAS VEGAS"
    End Sub